*{
	margin:0px;
	padding:0px;
}

body {	
    background-color:midnightblue;
    width:100%;	
}

#main {
	max-width:1100px;
	margin:20px auto;
	padding:10px;
	border:20px solid #2d1606;
	background-color:#f1e9d2;/*This color is parchment*/
}

#first_p{
    color:#2d1606; 
    font-size:20px;   	
}

#dragon{
	width:200px;
	float:right;
	display:none; 
}

#roomname {	
    clear:right;
	text-align:center;
	color:navy;	
	margin:20px auto;
	padding:20px;
}

#room_desc{
	text-align:justify;
	color:#2d1606;
	font-size:18px;
	margin-bottom:50px;
}

#window{
	display:block;
	margin: auto;
	padding-bottom:30px;
}

#rook{
	color:midnightblue;
    font-weight:bold;
    text-decoration: none;	
}

#parlordoor{
	text-decoration: none;
	color: #cc0000;
}

#last_p{	
	font-size:18px;
}

footer {
	border-top:10px solid #2d1606;
	margin: 10px auto;
	padding-top:10px;	
}

#entry {	
	text-decoration:none;
	color:firebrick;   	
}

#home {
	float:right;
	text-decoration:none;
	color:firebrick;    	
}